/* overrides custom front-end fixes here:: */
.comment__submitted .username{display: contents !important;}
.comment-links {position:relative !important; padding-left:0px !important; padding-right: 0px !important;}
[dir="rtl"] .comment-links .comment-edit{padding-right: 10px;}
.gin--edit-form #toolbar-administration-secondary{margin-right: 188px;margin-top: -6px;}
.gin--edit-form.page-node-type-content #toolbar-administration-secondary{margin-right: 100px; margin-top: -4px;}
.node-type-content-add #toolbar-administration-secondary{margin-right: 94px; margin-top: -4px;}
.node-type-activity-add #toolbar-administration-secondary{margin-right: 190px; margin-top: -4px;}